<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  Filter 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_FILTERSETTINGS","Configuracion de Filtrado");
define("_AM_BADIPS","Bloquear direccion IP");
define("_AM_BADWORDS","Listadode malas palabras");
define("_AM_BADUNAMES","Listado de malos usuarios");
define("_AM_ENTERIPS","Ingresar direccion IP que deberia ser bloqueada fuera del sitio.<br />Ingrese un IP por linea.");
define("_AM_BADIPSTART","^aaa.bbb.ccc permite deshabilitar visitantes con un IP que empieza con aaa.bbb.ccc");
define("_AM_BADIPEND","aaa.bbb.ccc$ permite deshabilitar visitantes con un IP que termina con  aaa.bbb.ccc");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc permite deshabilitar visitantes con un IP que contiene aaa.bbb.ccc");
define("_AM_ENTERUNAMES","Ingrese Nombres que deberian no ser seleccionados como nombre de usuario.<br />Entrar un nombre por linea.");
define("_AM_ENTERWORDS","Ingresar palabras que deberian ser censuradas en el envio de usuarios. Las palabras deberian ser reemplazadas con ####.<br />Ingrese una palabra por linea.");

?>
